body {

/* background-color: #ebeff1; #f9fafd */

background-color: #edf2f9;
	
}



h4, .h4 {
  font-size: 1.15rem; 
}

h5, .h5 {
  font-size: 1rem; 
}


.navbar-brand {
    display: inline-block;
    padding-top: -0.046rem;
    padding-bottom: -0.046rem;
    margin-right: 1rem;
    font-size: 1.2rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar-light .navbar-brand {
    color: #5e6e82;
}

.navbar-glass, .navbar-vertical .navbar-collapse {
    background-color: #d8e2ef;
}

.calendar .calendar-month {
    background-color: #ff8800;
    color: #fff;
    border-radius: 0.375rem 0.375rem 0 0;
    padding: 0.25rem;
    font-weight: 600;
}

.calendar .calendar-day {
    font-size: 1.728rem;
    padding: 0.25rem;
    border: 0.125rem solid #f3d0bc;
    border-top: 0;
    border-radius: 0 0 0.375rem 0.375rem;
    color: #9da9bb;
    font-weight: 700;
}

.btn-primary, .navbar-vertical:not(.navbar-vibrant) .btn-purchase {
	color: #fff;
    background-color: #748194;
    border-color: #b6c1d2;
}

.bg-200 {
    background-color: rgba(241, 241, 223, 1); !important;
}

.help-block {
    color: #e63757;
}

.input-group-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.125rem 0.25rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #344050;
    text-align: center;
    white-space: nowrap;
    background-color: #edf2f9;
    border: 1px solid #d8e2ef;
    border-radius: 0.25rem;
}

.table-rel-width {
    /* width: 100%; */
    margin-bottom: 1rem;
    color: #5e6e82;
}

.table-rel-width th, .table-rel-width td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #edf2f9;
}

.img-item-small {
    display: block;
    position: relative;
    width: 100%;
    max-width: 80px;
    height: auto;
    margin: 6px;
    float: left;
    text-align: center;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    padding: 2px;
    border: 1px solid #ebebeb;
    box-shadow: none;
}
.album-img-thumb{ width:100%; height:auto; max-width:80px; text-align:center;margin:0px 20px 0px 20px; border:4px solid #D7A850;transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease;}

.album-img{ width:100%; height:auto; max-width:150px; text-align:center;margin:0px 20px 0px 20px; border:4px solid #D7A850;transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease;}

.cke_editable {
    cursor: text;
	background-color: #fff;
}




/*Radio buttons*/


input[type="radio"] {
  display: none;
}

input[type="radio"] + label:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  padding: 6px;
  margin-right: 3px;
  background-clip: content-box;
  border: 2px solid #bbb;
  background-color: #e7e6e7;
  border-radius: 50%;
}

input[type="radio"]:checked + label:before {
  background-color: #93e026;
}

label {
  display: flex;
  align-items: center;
}


table .dropdown-menu {
    position: fixed !important;
    top: 50% !important;
    left: 92% !important;
    transform: translate(-92%, -50%) !important;
}


